E-Arogya - Feature #1207
Feature # 636 (Resolved): [Radiology] Create Ul Screen design for Bulk Result Verify

Create services for Bulk Result Verif and worklist
22/08/2024 04:30 PM - Harish Beechani

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Pavan kumar Siddamsetti % Done:
Category: Estimated time:
Target version: Spent time:
Deployed In: Category:

22/08/2024

0%
0:00 hour
0:00 hour

Description

History

#1 - 22/08/2024 04:02 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#2 - 30/09/2024 01:03 PM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#3 - 01/10/2024 08:59 AM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025

1/1
